Versions Packages Information History CVEs Related Badges Report

Versions for libssh2

239 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
libssh2-dev 1.9.0 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
libssh2-dbg 1.9.0 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
libssh2 1.9.0 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
libssh2-doc 1.9.0 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages libssh2 1.8.2 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.8.1 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.8.0 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.7.0 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.6.0 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.5.0 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.4.3 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.4.3 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.4.3 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.4.3 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.4.2 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.4.2 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.4.1 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.3.0 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2.9 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2.7 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2.6 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2.5 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2.4 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2.3 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2.2 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2.1 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.2 Potentially vulnerable - -
AIX Open Source Packages libssh2 1.1 Potentially vulnerable - -
AIX Open Source Packages libssh2 0.18 Potentially vulnerable - -
Alpine Linux 3.8
main
libssh2 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libssh2-dbg 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libssh2-dev 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libssh2-doc 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libssh2-doc 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libssh2 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libssh2-dev 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libssh2-dbg 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libssh2-dev 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libssh2-dbg 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libssh2-doc 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libssh2 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libssh2-static 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libssh2 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libssh2-static 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libssh2-dbg 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libssh2-dev 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libssh2-doc 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
libssh2-static 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
libssh2-dbg 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
libssh2-dev 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
libssh2 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
libssh2-doc 1.9.0 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 libssh2 1.9.0 Potentially vulnerable Networking/Remote access shaba@altlinux.org
ALT Sisyphus libssh2 1.9.0 Potentially vulnerable Networking/Remote access shaba@altlinux.org
Amazon Linux 1
main
libssh2 1.4.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
libssh2 1.4.2 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
AOSC libssh2 1.9.0 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC libssh2+32 1.9.0 Potentially vulnerable libs fallback-mnt-aosc@repology
Arch
core
libssh2 1.9.0 Potentially vulnerable - -
Arch
multilib
lib32-libssh2 1.9.0 Potentially vulnerable - -
AUR libx32-libssh2 1.6.0 Potentially vulnerable - fantix@aur
Astra Orel Stable
main
libssh2 1.7.0 Potentially vulnerable libs dottedmag@debian.org
Astra Orel Current
main
libssh2 1.7.0 Potentially vulnerable libs dottedmag@debian.org
Ataraxia Linux libssh2 1.9.0 Potentially vulnerable libs nagakamira@gmail.com
CentOS 6
os
libssh2 1.4.2 Potentially vulnerable System Environment/Libraries -
CentOS 6
updates
libssh2 1.4.2 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
libssh2 1.8.0 Potentially vulnerable System Environment/Libraries -
CentOS 8
AppStream
libssh2 1.8.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
libssh2 1.8.0 Potentially vulnerable Unspecified bugs@centos.org
Chakra
core
libssh2 1.8.2 Potentially vulnerable - -
ConanCenter libssh2 1.9.0 Potentially vulnerable - -
ConanCenter libssh2 1.8.2 Potentially vulnerable - -
ConanCenter libssh2 1.8.0 Potentially vulnerable - -
Cygwin libssh2-debuginfo 1.7.0 Potentially vulnerable Debug yaakov.selkowitz@cygwin
Cygwin libssh2-devel 1.7.0 Potentially vulnerable Net yaakov.selkowitz@cygwin
Cygwin libssh2_1 1.7.0 Potentially vulnerable Net yaakov.selkowitz@cygwin
Debian Oldstable
oldstable/main
libssh2 1.7.0 Potentially vulnerable libs dottedmag@debian.org
Debian Stable
stable/main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
Debian Testing
testing/main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
Debian Unstable
main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
Deepin
main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
Devuan 1.0 (Jessie)
jessie/main
libssh2 1.4.3 Potentially vulnerable libs dottedmag@debian.org
Devuan 2.0 (ASCII)
ascii/main
libssh2 1.7.0 Potentially vulnerable libs dottedmag@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
Devuan Unstable
unstable/main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
DPorts security/libssh2 1.8.2 Potentially vulnerable security sbz@freebsd.org
Entware
aarch64-k3.10
libssh2 1.9.0 Potentially vulnerable libs jiri@slachta.eu
Entware
armv5sf-k3.2
libssh2 1.9.0 Potentially vulnerable libs jiri@slachta.eu
Entware
armv7sf-k2.6
libssh2 1.9.0 Potentially vulnerable libs jiri@slachta.eu
Entware
armv7sf-k3.2
libssh2 1.9.0 Potentially vulnerable libs jiri@slachta.eu
Entware
mipselsf-k3.4
libssh2 1.9.0 Potentially vulnerable libs jiri@slachta.eu
Entware
mipssf-k3.4
libssh2 1.9.0 Potentially vulnerable libs jiri@slachta.eu
Entware
x64-k3.2
libssh2 1.9.0 Potentially vulnerable libs jiri@slachta.eu
EPEL 8 libssh2 1.9.0 Potentially vulnerable Unspecified -
Exherbo
arbor
net-libs/libssh2 1.9.0 Potentially vulnerable net-libs fallback-mnt-exherbo@repology
Fedora 26
release
libssh2 1.8.0 Potentially vulnerable System Environment/Libraries -
Fedora 26
updates
libssh2 1.8.0 Potentially vulnerable Unspecified -
Fedora 27
release
libssh2 1.8.0 Potentially vulnerable Unspecified -
Fedora 28
updates
libssh2 1.8.1 Potentially vulnerable Unspecified -
Fedora 28
release
libssh2 1.8.0 Potentially vulnerable Unspecified -
Fedora 29
updates
libssh2 1.9.0 Potentially vulnerable Unspecified -
Fedora 29
release
libssh2 1.8.0 Potentially vulnerable Unspecified -
Fedora 30
updates
libssh2 1.9.0 Potentially vulnerable Unspecified -
Fedora 30
release
libssh2 1.8.2 Potentially vulnerable Unspecified -
Fedora 31
release
libssh2 1.9.0 Potentially vulnerable Unspecified -
Fedora 31
updates
libssh2 1.9.0 Potentially vulnerable Unspecified -
Fedora 32
release
libssh2 1.9.0 Potentially vulnerable Unspecified -
Fedora Rawhide libssh2 1.9.0 Potentially vulnerable Unspecified -
FreeBSD Ports security/libssh2 1.8.2 Potentially vulnerable security sbz@freebsd.org
FreeBSD Ports security/linux-c7-libssh2 1.8.0 Potentially vulnerable security emulation@freebsd.org
Funtoo 1.4
net-kit
net-libs/libssh2 9999 net-libs netmon@gentoo.org, mgorny@gentoo.org
Funtoo 1.4
net-kit
net-libs/libssh2 1.8.2 Potentially vulnerable net-libs netmon@gentoo.org, mgorny@gentoo.org
Funtoo 1.4
net-kit
net-libs/libssh2 1.8.0 Potentially vulnerable net-libs netmon@gentoo.org, mgorny@gentoo.org
Funtoo 1.4
net-kit
net-libs/libssh2 1.8.0 Potentially vulnerable net-libs netmon@gentoo.org, mgorny@gentoo.org
Gentoo net-libs/libssh2 9999 net-libs netmon@gentoo.org, mgorny@gentoo.org
Gentoo net-libs/libssh2 1.9.0_p20190913 Potentially vulnerable net-libs netmon@gentoo.org, mgorny@gentoo.org
GNU Guix libssh2 1.9.0 Potentially vulnerable - -
GoboLinux LibSSH2 1.2.7 Potentially vulnerable - -
HaikuPorts master net-libs/libssh2 1.9.0 Potentially vulnerable net-libs -
Homebrew libssh2 1.9.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
libssh2 1.9.0 Potentially vulnerable - -
HP-UX 11.31
ia64_64
libssh2 1.9.0 Potentially vulnerable - -
Hyperbola
core
libssh2 1.8.0 Potentially vulnerable - -
Kali Linux Rolling
main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
KaOS
core
libssh2 1.9.0 Potentially vulnerable - demm@kaosx.us
LiGurOS 20.1
nokit
net-libs/libssh2 9999 net-libs netmon@gentoo.org, mgorny@gentoo.org
LiGurOS 20.1
nokit
net-libs/libssh2 1.9.0_p20190913 Potentially vulnerable net-libs netmon@gentoo.org, mgorny@gentoo.org
LiGurOS 20.7
nokit
net-libs/libssh2 9999 net-libs netmon@gentoo.org, mgorny@gentoo.org
LiGurOS 20.7
nokit
net-libs/libssh2 1.9.0_p20190913 Potentially vulnerable net-libs netmon@gentoo.org, mgorny@gentoo.org
Linuxbrew libssh2 1.9.0 Potentially vulnerable - -
MacPorts libssh2 1.9.0 Potentially vulnerable devel gminfly@github
Mageia 6
core/release
libssh2 1.7.0 Potentially vulnerable System/Libraries -
Mageia 6
core/updates
libssh2 1.7.0 Potentially vulnerable System/Libraries -
Mageia 7
core/release
libssh2 1.8.2 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libssh2 1.8.2 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
libssh2 1.9.0 Potentially vulnerable System/Libraries -
Manjaro Stable
core
libssh2 1.9.0 Potentially vulnerable - -
Manjaro Testing
core
libssh2 1.9.0 Potentially vulnerable - -
Manjaro Unstable
core
libssh2 1.9.0 Potentially vulnerable - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libssh2 1.9.0 Potentially vulnerable - alexpux@gmail.com
MSYS2 mingw
i686
mingw-w64-i686-libssh2 1.9.0 Potentially vulnerable - alexpux@gmail.com
MSYS2 msys2
x86_64
libssh2 1.9.0 Potentially vulnerable libraries alexpux@gmail.com
MSYS2 msys2
x86_64
libssh2-devel 1.9.0 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
i686
libssh2 1.9.0 Potentially vulnerable libraries alexpux@gmail.com
MSYS2 msys2
i686
libssh2-devel 1.9.0 Potentially vulnerable development alexpux@gmail.com
nixpkgs stable libssh2 1.9.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable libssh2 1.9.0 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports security/libssh2 1.9.0 Potentially vulnerable security benoit@openbsd.org
openEuler 20.03
source
libssh2 1.9.0 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
libssh2 1.9.0 Potentially vulnerable System/Security -
OpenIndiana packages
hipster
libssh2 1.8.2 Potentially vulnerable System/Security -
OpenMandriva 3.0
main/release
libssh2 1.6.0 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 4.0
main/release
libssh2 1.8.2 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
libssh2 1.9.0 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva Rolling
main/release
libssh2 1.9.0 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva Cooker
main/release
libssh2 1.9.0 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenPKG libssh2 1.9.0 Potentially vulnerable SSH -
OpenWrt 17.01 x86_64
packages
libssh2 1.8.1 Potentially vulnerable libs jiri@slachta.eu
OpenWrt 18.06 x86_64
packages
libssh2 1.8.1 Potentially vulnerable libs jiri@slachta.eu
OpenWrt 19.07 x86_64
packages
libssh2-1 1.9.0 Potentially vulnerable libs jiri@slachta.eu
Parabola
core
libssh2 1.9.0 Potentially vulnerable - -
Pardus
main
libssh2 1.7.0 Potentially vulnerable libs dottedmag@debian.org
Pardus
updates/main
libssh2 1.7.0 Potentially vulnerable libs dottedmag@debian.org
Parrot
main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
PCLinuxOS libssh2 1.8.0 Potentially vulnerable System/Libraries -
Pisi Linux
core
libssh2 1.9.0 Potentially vulnerable library admins@pisilinux.org
pkgsrc current security/libssh2 1.9.0 Potentially vulnerable security pkgsrc-users@netbsd.org
PLD Linux libssh2 1.9.0 Potentially vulnerable - -
PureOS Amber libssh2 1.8.0 Potentially vulnerable misc dottedmag@debian.org
PureOS landing libssh2 1.8.0 Potentially vulnerable misc dottedmag@debian.org
Raspbian Oldstable
main
libssh2 1.7.0 Potentially vulnerable libs dottedmag@debian.org
Raspbian Stable
main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
Raspbian Testing
main
libssh2 1.8.0 Potentially vulnerable libs dottedmag@debian.org
Ravenports libssh2 1.9.0 Potentially vulnerable security fallback-mnt-ravenports@repology
Rosa 2014.1
main/updates
libssh2 1.7.0 Potentially vulnerable - -
Rosa 2014.1
main/release
libssh2 1.4.3 Potentially vulnerable - -
Rosa 2016.1
main/updates
libssh2 1.9.0 Potentially vulnerable - -
Rosa 2016.1
main/release
libssh2 1.8.0 Potentially vulnerable - -
Rosa 2019.1
main/release
libssh2 1.9.0 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa Server 6.9
base/release
libssh2 1.4.2 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
libssh2 1.4.2 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
libssh2 1.4.3 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libssh2 1.4.3 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x libssh2 1.8.0 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libssh2 1.4.3 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
patches
libssh2 1.8.2 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
libssh2 1.7.0 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
libssh2 1.9.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
libssh2 1.8.2 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
libssh2 1.7.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
libssh2 1.9.0 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
libssh2 1.8.2 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
libssh2 1.7.0 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
libssh2 1.9.0 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking libssh2 1.9.0 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Cooking libssh2-dev 1.9.0 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next libssh2 1.8.0 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Next libssh2-dev 1.8.0 Potentially vulnerable development pascal.bellard@slitaz.org
Solus libssh2 1.9.0 Potentially vulnerable system.base pyu@riseup.net
Solus libssh2-32bit 1.9.0 Potentially vulnerable emul32 pyu@riseup.net
Solus libssh2-32bit-dbginfo 1.9.0 Potentially vulnerable debug pyu@riseup.net
Solus libssh2-32bit-devel 1.9.0 Potentially vulnerable programming.devel pyu@riseup.net
Solus libssh2-dbginfo 1.9.0 Potentially vulnerable debug pyu@riseup.net
Solus libssh2-devel 1.9.0 Potentially vulnerable programming.devel pyu@riseup.net
Solus libssh2-docs 1.6.0 Potentially vulnerable programming.docs ikey@solus-project.com
T2 SDE libssh2 1.9.0 Potentially vulnerable extra/security arete74@gmail.com
Termux libssh2 1.9.0 Potentially vulnerable - termux@termux
Trisquel 6.0
toutatis/main
libssh2 1.2.8 Potentially vulnerable universe/libs dottedmag@debian.org
Trisquel 6.0
toutatis-updates/main
libssh2 1.2.8 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
libssh2 1.4.3 Potentially vulnerable universe/libs dottedmag@debian.org
Trisquel 7.0
belenos-updates/main
libssh2 1.4.3 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
libssh2 1.5.0 Potentially vulnerable universe/libs dottedmag@debian.org
Trisquel 8.0
flidas-updates/main
libssh2 1.5.0 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 12.04
precise/universe
libssh2 1.2.8 Potentially vulnerable universe/libs dottedmag@debian.org
Ubuntu 12.04
precise-updates/universe
libssh2 1.2.8 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/universe
libssh2 1.4.3 Potentially vulnerable universe/libs dottedmag@debian.org
Ubuntu 14.04
trusty-updates/universe
libssh2 1.4.3 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
libssh2 1.5.0 Potentially vulnerable universe/libs dottedmag@debian.org
Ubuntu 16.04
xenial-updates/universe
libssh2 1.5.0 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
libssh2 1.8.0 Potentially vulnerable universe/libs dottedmag@debian.org
Ubuntu 19.10
eoan/universe
libssh2 1.8.0 Potentially vulnerable universe/libs dottedmag@debian.org
Ubuntu 20.04
focal/universe
libssh2 1.8.0 Potentially vulnerable universe/libs dottedmag@debian.org
Ubuntu 20.10
groovy/universe
libssh2 1.8.0 Potentially vulnerable universe/libs dottedmag@debian.org
Vcpkg libssh2 1.9.0 Potentially vulnerable - -
Void Linux x86_64
x86_64
libssh2 1.9.0 Potentially vulnerable - xtraeme@voidlinux.org
Void Linux x86_64
x86_64
libssh2-devel 1.9.0 Potentially vulnerable - xtraeme@voidlinux.org
Wikidata libssh2 1.9.0 Potentially vulnerable - -

Absent in repositories

  • antiX-16
  • antiX-17
  • antiX-19
  • Arch Testing
  • BlackArch
  • BlackBox 6
  • BlackBox 7
  • Buckaroo
  • BunsenLabs Hydrogen
  • BunsenLabs Hydrogen/Jessie Backports
  • BunsenLabs Helium
  • BunsenLabs Helium/Stretch Backports
  • Calculate
  • Carbs Linux
  • Chakra Staging
  • Chakra Testing
  • Chocolatey
  • CPAN
  • MetaCPAN
  • CRAN
  • crates.io
  • CRUX 3.2
  • CRUX 3.3
  • CRUX 3.4
  • CRUX 3.5
  • Deb Multimedia Unstable
  • Debian Stable Backports
  • Debian Experimental
  • distri
  • DistroWatch.com
  • ELRepo el7
  • ELRepo el7 Testing
  • EPEL 6
  • EPEL 7
  • F-Droid
  • freshcode.club
  • Gentoo overlay GURU
  • Gentoo overlay Pentoo
  • GNU Elpa
  • Hackage
  • Homebrew Casks
  • Homebrew tap Brewsci/bio
  • just-install
  • KaOS Build
  • KDE neon Dev Stable
  • KDE neon Dev Unstable
  • KDE neon Experimental
  • KDE neon User
  • KDE neon User LTS
  • KISS Linux Community
  • KISS Linux Main
  • Kwort 4.3.2
  • Kwort 4.3.3
  • Kwort 4.3.4
  • Libregamewiki
  • Linux Mint 17
  • Linux Mint 17.1
  • Linux Mint 17.2
  • Linux Mint 17.3
  • Linux Mint 18
  • Linux Mint 18.1
  • Linux Mint 18.2
  • Linux Mint 18.3
  • Linux Mint 19
  • Linux Mint 19.1
  • Linux Mint 19.2
  • Linux Mint 19.3
  • LuaRocks
  • Maemo Fremantle
  • MELPA
  • MX Linux MX-15
  • MX Linux MX-15 Testing
  • MX Linux MX-16
  • MX Linux MX-17
  • MX Linux MX-17 Testing
  • MX Linux MX-19
  • MX Linux MX-19 Testing
  • NeuroDebian data
  • NeuroDebian Debian 8
  • NeuroDebian Debian 9
  • NeuroDebian Debian 10
  • NeuroDebian Debian Unstable
  • NeuroDebian Ubuntu 14.04
  • NeuroDebian Ubuntu 16.04
  • NeuroDebian Ubuntu 18.04
  • NeuroDebian Ubuntu 19.04
  • Npackd Stable
  • Npackd Stable64
  • Npackd Unstable
  • openSUSE Leap 42.3
  • openSUSE Leap 15.0
  • openSUSE Leap 15.1
  • openSUSE Leap 15.2
  • openSUSE Tumbleweed
  • openSUSE Education Tumbleweed
  • openSUSE Emulators Tumbleweed
  • openSUSE Games Tumbleweed
  • openSUSE Graphics Tumbleweed
  • openSUSE Hardware:SDR Tumbleweed
  • openSUSE Multimedia:Apps Tumbleweed
  • openSUSE Multimedia:Libs Tumbleweed
  • openSUSE Network Tumbleweed
  • openSUSE Science Tumbleweed
  • openSUSE Security Tumbleweed
  • OS4Depot
  • PackMan openSUSE Leap 42.3
  • PackMan openSUSE Leap 15.0
  • PackMan openSUSE Leap 15.1
  • PackMan openSUSE Leap 15.2
  • PackMan openSUSE Tumbleweed
  • PackMan SLE 12
  • PackMan SLE 15
  • Parabola Testing
  • Pisi Linux Contrib
  • ReactOS rapps
  • RPM Fusion EL 6
  • RPM Fusion EL 7
  • RPM Fusion EL 8
  • RPM Fusion Fedora 28
  • RPM Fusion Fedora 29
  • RPM Fusion Fedora 30
  • RPM Fusion Fedora 31
  • RPM Fusion Fedora Rawhide
  • RPM Sphere
  • RubyGems
  • Sabayon
  • Sabayon for-gentoo
  • Salix 14.2
  • Scoop
  • Siduction
  • Siduction Experimental
  • SlackBuilds
  • Sparky Stable
  • Sparky Testing
  • Stackage LTS Haskell
  • Stackage Nightly
  • Tails stable
  • Tails devel
  • Trisquel 6.0 backports
  • Trisquel 7.0 backports
  • Trisquel 8.0 backports
  • Ubuntu 12.04 Backports
  • Ubuntu 14.04 Backports
  • Ubuntu 16.04 Backports
  • Ubuntu 18.04 Backports
  • Ubuntu 19.10 Backports
  • Ubuntu 19.10 Proposed
  • Ubuntu 20.04 Proposed
  • Ubuntu 20.10 Proposed
  • UnitedRPMs Fedora 30
  • UnitedRPMs Fedora 31
  • UnitedRPMs Fedora 32
  • UnitedRPMs Fedora 33
  • Whonix
  • Whonix Developers
  • winget
  • YACP